<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_AccountsReceivableTradeAndContractAssetsCA_label" xlink:role="http://www.xbrl.org/2003/role/label">売掛金及び契約資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_AccountsReceivableTradeAndContractAssetsCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">売掛金及び契約資産、流動資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">売上債権及び契約資産の増減額（△は増加）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">売上債権及び契約資産の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_GainOnForgivenessOfConsumptionTaxesNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">消費税等免除益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_GainOnForgivenessOfConsumptionTaxesNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">消費税等免除益、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_HarakawaHirokazuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">原川　裕一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_HarakawaHirokazuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">原川　裕一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_IekiTokuhikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">家城　德彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_IekiTokuhikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">家城　德彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">契約負債の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">契約負債の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_KikuchiYoshihiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">菊地　佳宏</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_KikuchiYoshihiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">菊地　佳宏 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_KimuraMasanoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">木村　昌則</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_KimuraMasanoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">木村　昌則 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_KitadaShinjiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">北田　眞治</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_KitadaShinjiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">北田　眞治 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_MetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_MetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_NambaYusukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">南塲　勇佑</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_NambaYusukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">南塲　勇佑 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_NetIncreaseDecreaseInShortTermBorrowingsFinCF_label" xlink:role="http://www.xbrl.org/2003/role/label">短期借入金の借入による純増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_NetIncreaseDecreaseInShortTermBorrowingsFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">短期借入金の借入による純増減額（△は減少）、財務活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_OgimotoNarukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">荻本　成基</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_OgimotoNarukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">荻本　成基 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_PayrollsAndBonusesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">給与及び賞与</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_PayrollsAndBonusesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">給与及び賞与、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_ProceedsFromLongTermLoanPayableFinCF_label" xlink:role="http://www.xbrl.org/2003/role/label">長期借入金の借入による収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_ProceedsFromLongTermLoanPayableFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">長期借入金の借入による収入、財務活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_ProceedsFromReturnOfLeaseDepositsInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">敷金の返還による収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_ProceedsFromReturnOfLeaseDepositsInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">敷金の返還による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_YamadaIkuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山田　郁生</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E39382-000_YamadaIkuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山田　郁生 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">会計方針の変更による累積的影響額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_RestatedBalance_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">会計方針の変更を反映した当期首残高</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="jppfs_cor_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_AccountsReceivableTradeAndContractAssetsCA" xlink:label="jpcrp030000-asr_E39382-000_AccountsReceivableTradeAndContractAssetsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF" xlink:label="jpcrp030000-asr_E39382-000_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_GainOnForgivenessOfConsumptionTaxesNOI" xlink:label="jpcrp030000-asr_E39382-000_GainOnForgivenessOfConsumptionTaxesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E39382-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_HarakawaHirokazuMember" xlink:label="jpcrp030000-asr_E39382-000_HarakawaHirokazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_IekiTokuhikoMember" xlink:label="jpcrp030000-asr_E39382-000_IekiTokuhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:label="jpcrp030000-asr_E39382-000_IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_KikuchiYoshihiroMember" xlink:label="jpcrp030000-asr_E39382-000_KikuchiYoshihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_KimuraMasanoriMember" xlink:label="jpcrp030000-asr_E39382-000_KimuraMasanoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_KitadaShinjiMember" xlink:label="jpcrp030000-asr_E39382-000_KitadaShinjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_MetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E39382-000_MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_NambaYusukeMember" xlink:label="jpcrp030000-asr_E39382-000_NambaYusukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_NetIncreaseDecreaseInShortTermBorrowingsFinCF" xlink:label="jpcrp030000-asr_E39382-000_NetIncreaseDecreaseInShortTermBorrowingsFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_OgimotoNarukiMember" xlink:label="jpcrp030000-asr_E39382-000_OgimotoNarukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_PayrollsAndBonusesSGA" xlink:label="jpcrp030000-asr_E39382-000_PayrollsAndBonusesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E39382-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_ProceedsFromLongTermLoanPayableFinCF" xlink:label="jpcrp030000-asr_E39382-000_ProceedsFromLongTermLoanPayableFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_ProceedsFromReturnOfLeaseDepositsInvCF" xlink:label="jpcrp030000-asr_E39382-000_ProceedsFromReturnOfLeaseDepositsInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E39382-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E39382-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39382-000_2024-02-29_01_2024-05-29.xsd#jpcrp030000-asr_E39382-000_YamadaIkuoMember" xlink:label="jpcrp030000-asr_E39382-000_YamadaIkuoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_AccountsReceivableTradeAndContractAssetsCA" xlink:to="jpcrp030000-asr_E39382-000_AccountsReceivableTradeAndContractAssetsCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_AccountsReceivableTradeAndContractAssetsCA" xlink:to="jpcrp030000-asr_E39382-000_AccountsReceivableTradeAndContractAssetsCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF" xlink:to="jpcrp030000-asr_E39382-000_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF" xlink:to="jpcrp030000-asr_E39382-000_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E39382-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_GainOnForgivenessOfConsumptionTaxesNOI" xlink:to="jpcrp030000-asr_E39382-000_GainOnForgivenessOfConsumptionTaxesNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_GainOnForgivenessOfConsumptionTaxesNOI" xlink:to="jpcrp030000-asr_E39382-000_GainOnForgivenessOfConsumptionTaxesNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E39382-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E39382-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_HarakawaHirokazuMember" xlink:to="jpcrp030000-asr_E39382-000_HarakawaHirokazuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_HarakawaHirokazuMember" xlink:to="jpcrp030000-asr_E39382-000_HarakawaHirokazuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_IekiTokuhikoMember" xlink:to="jpcrp030000-asr_E39382-000_IekiTokuhikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_IekiTokuhikoMember" xlink:to="jpcrp030000-asr_E39382-000_IekiTokuhikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jpcrp030000-asr_E39382-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jpcrp030000-asr_E39382-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_KikuchiYoshihiroMember" xlink:to="jpcrp030000-asr_E39382-000_KikuchiYoshihiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_KikuchiYoshihiroMember" xlink:to="jpcrp030000-asr_E39382-000_KikuchiYoshihiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_KimuraMasanoriMember" xlink:to="jpcrp030000-asr_E39382-000_KimuraMasanoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_KimuraMasanoriMember" xlink:to="jpcrp030000-asr_E39382-000_KimuraMasanoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_KitadaShinjiMember" xlink:to="jpcrp030000-asr_E39382-000_KitadaShinjiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_KitadaShinjiMember" xlink:to="jpcrp030000-asr_E39382-000_KitadaShinjiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E39382-000_MetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E39382-000_MetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_NambaYusukeMember" xlink:to="jpcrp030000-asr_E39382-000_NambaYusukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_NambaYusukeMember" xlink:to="jpcrp030000-asr_E39382-000_NambaYusukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_NetIncreaseDecreaseInShortTermBorrowingsFinCF" xlink:to="jpcrp030000-asr_E39382-000_NetIncreaseDecreaseInShortTermBorrowingsFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_NetIncreaseDecreaseInShortTermBorrowingsFinCF" xlink:to="jpcrp030000-asr_E39382-000_NetIncreaseDecreaseInShortTermBorrowingsFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_OgimotoNarukiMember" xlink:to="jpcrp030000-asr_E39382-000_OgimotoNarukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_OgimotoNarukiMember" xlink:to="jpcrp030000-asr_E39382-000_OgimotoNarukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_PayrollsAndBonusesSGA" xlink:to="jpcrp030000-asr_E39382-000_PayrollsAndBonusesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_PayrollsAndBonusesSGA" xlink:to="jpcrp030000-asr_E39382-000_PayrollsAndBonusesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E39382-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E39382-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_ProceedsFromLongTermLoanPayableFinCF" xlink:to="jpcrp030000-asr_E39382-000_ProceedsFromLongTermLoanPayableFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_ProceedsFromLongTermLoanPayableFinCF" xlink:to="jpcrp030000-asr_E39382-000_ProceedsFromLongTermLoanPayableFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_ProceedsFromReturnOfLeaseDepositsInvCF" xlink:to="jpcrp030000-asr_E39382-000_ProceedsFromReturnOfLeaseDepositsInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_ProceedsFromReturnOfLeaseDepositsInvCF" xlink:to="jpcrp030000-asr_E39382-000_ProceedsFromReturnOfLeaseDepositsInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E39382-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E39382-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E39382-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E39382-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_YamadaIkuoMember" xlink:to="jpcrp030000-asr_E39382-000_YamadaIkuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E39382-000_YamadaIkuoMember" xlink:to="jpcrp030000-asr_E39382-000_YamadaIkuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RestatedBalance" xlink:to="jppfs_cor_RestatedBalance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>